American Express "Chat" Wants Adobe Flash??

When I try to "Chat" on the American Express Web Site, it says I need to install "Adobe Flash". Can
Flash work with SM 2.49.1 and Windows 10 or do I have to use Microsoft Edge?
0
Arnie
12/6/2017 11:02:31 PM
mozilla.support.seamonkey 12641 articles. 0 followers. Post Follow

2 Replies
2 Views

Similar Articles

[PageSpeed] 17

Arnie Goetchius wrote:
> When I try to "Chat" on the American Express Web Site, it says I need to install "Adobe Flash". Can
> Flash work with SM 2.49.1 and Windows 10 or do I have to use Microsoft Edge?
> 
Never mind. AMEX CHAT is now working for me
0
Arnie
12/6/2017 11:22:19 PM
On 12/6/2017 3:22 PM, Arnie Goetchius wrote:
> Arnie Goetchius wrote:
>> When I try to "Chat" on the American Express Web Site, it says I need to install "Adobe Flash". Can
>> Flash work with SM 2.49.1 and Windows 10 or do I have to use Microsoft Edge?
>>
> Never mind. AMEX CHAT is now working for me
> 

In any case, Flash still works with SeaMonkey 2.49.1.

-- 
David E. Ross
<http://www.rossde.com/>

President Trump:  Please stop using Twitter.  We need
to hear your voice and see you talking.  We need to know
when your message is really your own and not your attorney's.
0
David
12/7/2017 4:25:27 AM
Reply: